from django.urls import path
from feedback import views


app_name = 'feedback'

urlpatterns = [
    path('submit/', views.submit_feedback, name='submit_feedback'),
    path('evolution_dashboard/', views.evolution_feedback_view, name='evolution_dashboard'),
    path('api/announcements/', views.api_miniapp_announcements, name='api_announcements'),
    path('api/submit/', views.api_miniapp_submit_feedback, name='api_submit_feedback'),
]